local fn = _gn(0xB79BE78C665B3E6D)
--- SET_VEHICLE_SHOOT_AT_TARGET
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.SetVehicleShootAtTarget(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
